<header>
  <div id="header">
    <div class="contentInner">
      <div id="menuBtn">
        <a href="javaScript:void();">
          <span></span>
          <span></span>
          <span></span>
        </a>
      </div>

      <h1><a href="./index.html">Premium Group</a></h1>

      <div id="userData">
        <p id="userName"><%= user.name || 'System' %></p>
        <div id="infoBtns" style="padding-top: 10px;">
          <a href="/logout?redirect=<%= logoutRedirect %>" style="color: #01a2e7;">LogOut</a>
        </div>
      </div>
    </div>
  </div>
</header>